BEEM - Android XMPP - Bug #195

Contact Liste
09/25/2009 02:51 PM - Vincent Véronis

Status: Closed Start date: 09/25/2009
Priority: Normal Due date:

Assignee: Nikita Kozlov % Done: 100%
Category: User Interface Estimated time: 1.00 hour
Target version: Version Forum EIP

Affected version: Locale:

Description

Lorsque la contacte liste est affichee, il est impossible de cliquer sur un contact ayant dans son message perso une URL etc.

History

#1 - 09/27/2009 08:14 PM - Nikita Kozlov
- Status changed from New to Resolved
- Assignee set to Nikita Kozlov

- % Done changed from 0 to 100

C'est plus cliguable meme si c'est toujours en highlight.
Apparement d'apres la mailing list pas moyen de faire autrement pour l'instant.

#2 - 11/04/2009 05:24 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed
